Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.wazapin.com/v1/channels/{channelID} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "config": "<unknown>", "is_active": true, "metadata": "<unknown>", "phone": "<string>", "status": "<string>" } '
{ "data": { "created_at": "<string>", "id": "<string>", "is_active": true, "last_connected_at": "<string>", "last_error": "<string>", "linked_channel_id": "<string>", "metadata": "<unknown>", "mode": "<string>", "name": "<string>", "organization_id": "<string>", "phone_number": "<string>", "platform": "<string>", "status": "<string>", "updated_at": "<string>", "config": "<unknown>" } }
Session token or API key
Channel ID
Channel name
1
Provider-specific configuration
Whether channel is active
Arbitrary metadata
Phone number
Channel status
OK
Show child attributes